<?php
class ADDON_QTDMINIMA extends ISC_ADDON
{
	public function __construct()
	{
		parent::__construct();
		$this->SetName('Qtd/Valor Minimo');
		$this->SetImage('icon.gif');
		$this->SetHelpText('Qtd/Valor Minimo');
	}

	public function SetCustomVars()
	{
			$this->_variables['tipo'] = array(
			'type' => 'dropdown',
			'name' => 'Tipo de Controle',
			'default' => '1',
			'options' => array(
		        'Por Quantidade' => '1',
				'Por Valor' => '2',
				'Desativado' => '3'
			),
			"multiselect" => false,
			'required' => true
		);

		$this->_variables['limite'] = array(
			'type' => 'text',
			'name' => 'Limite (se qtd, int, se valor, float)',
			'default' => '0',
			'required' => true
		);
			   
	}
	public function Init()
	{
	}
	public function EntryPoint()
	{
	}
	public function ToolsMenuExample()
	{
	}
}